📦 libio-compress-perl
20 pages
C
- Compress::Zlib(3pm)Interface to zlib compression library✨
F
- File::GlobMapper(3pm)Extend File Glob to Allow Input and Output Files✨
I
- IO::Compress(3pm)read/write compressed data in multiple formats✨
- IO::Compress::Base(3pm)Base Class for IO::Compress modules✨
- IO::Compress::Bzip2(3pm)Write bzip2 files/buffers✨
- IO::Compress::Deflate(3pm)Write RFC 1950 files/buffers✨
- IO::Compress::FAQ(3pm)Frequently Asked Questions about IO::Compress✨
- IO::Compress::Gzip(3pm)Write RFC 1952 files/buffers✨
- IO::Compress::RawDeflate(3pm)Write RFC 1951 files/buffers✨
- IO::Compress::Zip(3pm)Write zip files/buffers✨
- IO::Uncompress::AnyInflate(3pm)Uncompress zlib-based (zip, gzip) file/buffer✨
- IO::Uncompress::AnyUncompress(3pm)Uncompress gzip, zip, bzip2, zstd, xz, lzma, lzip, lzf or lzop file/buffer✨
- IO::Uncompress::Base(3pm)Base Class for IO::Uncompress modules✨
- IO::Uncompress::Bunzip2(3pm)Read bzip2 files/buffers✨
- IO::Uncompress::Gunzip(3pm)Read RFC 1952 files/buffers✨
- IO::Uncompress::Inflate(3pm)Read RFC 1950 files/buffers✨
- IO::Uncompress::RawInflate(3pm)Read RFC 1951 files/buffers✨
- IO::Uncompress::Unzip(3pm)Read zip files/buffers✨
S
- streamzip(1p)create a zip file from stdin✨
Z
- zipdetails(1p)display the internal structure of zip files✨
💅
getting it ready, bestie…